/****** :  [dbo].[e_allmonth]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_allmonth]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_allmonth] (
	[cyear] [int] NULL ,
	[cmonth] [int] NULL
) ON [PRIMARY]
GO

/****** :  [dbo].[e_allyear]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_allyear]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_allyear] (
	[cyear] [int] NULL
) ON [PRIMARY]
GO

/****** :  [dbo].[e_class]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_class]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_class] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL ,
	[isrefer] [bit] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY] 
GO

/****** :  [dbo].[e_eachedition]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_eachedition]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_eachedition] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[qiid] [int] NULL ,
	[pageid] [int] NULL ,
	[numberid] [int] NULL ,	
	[pagepath] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[pagetitle] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pagepdf] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[pagepic] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[pagemap] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[litpic] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[zoompic] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[isurl] [bit] NULL,
	[pdfurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[prelink] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL,
    [nextlink] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL,
	[ismany] [bit] NULL,
	[scopeople] [int] NULL,
	[average] [decimal](3, 1) NULL,
	[addtime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** :  [dbo].[e_eachqi]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_eachqi]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_eachqi] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[startdate] [smalldatetime] NULL ,
	[enddate] [smalldatetime] NULL ,
	[totalqi] [int] NULL ,
	[nowyear] [int] NULL ,
	[nowmonth] [int] NULL ,
	[nowday] [int] NULL ,
	[y_qi] [int] NULL ,
	[issuedate] [smalldatetime] NULL ,
	[isshow] [bit] NULL ,
	[qipic] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,	
	[downpic] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[ispicurl] [bit] NULL ,
	[downpicurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[downpdf] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[ispdfurl] [bit] NULL ,
	[downpdfurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[qilink] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[e_fee]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_fee]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_fee] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[feename] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[feemoney] [money] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[e_link]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_link]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_link] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[linkname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[linkurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[linklogo] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[linktype] [tinyint] NULL ,
	[linkpage] [tinyint] NULL ,
	[hits] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[e_news]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_news]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_news] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classid] [int] NULL ,
	[qiclid] [int] NULL ,
	[infoid] [int] NULL ,
	[qiid] [int] NULL ,
	[issuedate] [smalldatetime] NULL ,
	[classpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[qiclasspath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL
) ON [PRIMARY]
GO

/****** :  [dbo].[e_pageclass]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pageclass]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pageclass] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL ,
	[isrefer] [bit] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY] 
GO

/****** :  [dbo].[e_setting]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_setting]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_setting] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[sitename] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[sitedom] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[e_type] [tinyint] NULL ,
	[mwidth] [int] NULL ,
	[e_style] [varchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[m_style] [varchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[logo] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[logotype] [tinyint] NULL ,
	[issort] [bit] NULL ,
	[isuserstyle] [bit] NULL ,
	[icp] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[declaration] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[appversion] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL,
	[iscopy] [bit] NULL ,
	[copytype] [tinyint] NULL ,
	[isping] [bit] NULL ,
	[isshen] [bit] NULL ,
	[ispage] [bit] NULL,
	[isuserlogin] [bit] NULL ,
	[ismobile] [bit] NULL ,
	[iscms] [bit] NULL ,
	[isfee] [bit] NULL ,
	[isintime] [bit] NULL ,
	[pwidth] [int] NULL ,
	[pheight] [int] NULL ,
	[defaultpage] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[editor] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL,
	[qualitynum] [int] NULL,
	[ismaster] [bit] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** :  [dbo].[e_year]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_year]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_year] (
	[years] [int] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_admin]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_admin]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_admin] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[adminuser] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[adminname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[adminpass] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[jbid] [int] NULL ,
	[inputdate] [datetime] NULL ,
	[editdate] [datetime] NULL ,
	[lasttime] [datetime] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_adminjb]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_adminjb]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_adminjb] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[jbname] [nvarchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[haosee] [bit] NULL ,
	[haoadd] [bit] NULL ,
	[haoedit] [bit] NULL ,
	[haomove] [bit] NULL ,
	[haodel] [bit] NULL ,
	[adminsee] [bit] NULL ,
	[adminadd] [bit] NULL ,
	[adminedit] [bit] NULL ,
	[admindel] [bit] NULL ,
	[ismanage] [bit] NULL ,
	[menus] [varchar] (500) COLLATE Chinese_PRC_CI_AS NULL
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_adminmenu]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_adminmenu]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_adminmenu] (
	[id] [int]  NOT NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL ,
	[isrefer] [bit] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY] 
GO

/****** :  [dbo].[mvc_area]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_area]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_area] (
	[areaid] [int] NOT NULL ,
	[cnname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pinyin] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL 
) ON [PRIMARY] 
GO

/****** :  [dbo].[mvc_city]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_city]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_city] (
	[areaid] [int] IDENTITY (1, 1) NOT NULL ,
	[cnname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pinyin] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_companyinfo]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_companyinfo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_companyinfo] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[companyname] [nvarchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[simname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[address] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[postcode] [varchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[tel] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[fax] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[email] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_corp]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_corp]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_corp] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classkey] [nvarchar] (60) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[content] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[map1] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[map2] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL ,
	[isrefer] [bit] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[hits] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** :  [dbo].[mvc_corppic]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_corppic]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_corppic] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[corpid] [int] NULL ,
	[picurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[isshow] [bit] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_info]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_info]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_info] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[jiantitle] [nvarchar] (250) COLLATE Chinese_PRC_CI_AS NULL ,
	[title] [nvarchar] (250) COLLATE Chinese_PRC_CI_AS NULL ,
	[subtitle] [nvarchar] (250) COLLATE Chinese_PRC_CI_AS NULL ,
	[waptitle] [nvarchar] (200) COLLATE Chinese_PRC_CI_AS NULL,
	[content] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[wapcontent] [ntext] COLLATE Chinese_PRC_CI_AS NULL,
	[froms] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[fromsurl] [varchar] (200) COLLATE Chinese_PRC_CI_AS NULL ,	
	[author] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[reporter] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL,
	[editer] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL,
	[auditor] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL,
	[keywords] [nvarchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[hits] [int] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[isrefer] [bit] NULL ,
	[istj] [bit] NULL ,
	[ispic] [bit] NULL ,
	[showtype] [tinyint]  NULL,
	[picsmall] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[picsmall2] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[picsmall3] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[tvurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL,
	[isshow] [bit] NULL ,
	[prelink] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL,
    [nextlink] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL,	
	[pretitle] [nvarchar] (160) COLLATE Chinese_PRC_CI_AS NULL,
	[nexttitle] [nvarchar] (160) COLLATE Chinese_PRC_CI_AS NULL,
	[goods] [int] NULL ,	
	[innewsid] [int] NULL ,	
	[sortid] [int] NULL ,	
	[iscms] [tinyint] NULL ,	
	[addtime] [datetime] NULL ,
	[edittime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/****** :  [dbo].[mvc_infopic]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_infopic]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_infopic] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[infoid] [int] NULL ,
	[picurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[isshow] [bit] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_seo]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_seo]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_seo] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classid] [int] NULL ,
	[title] [nvarchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[keywords] [nvarchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[description] [nvarchar] (250) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_user]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_user]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_user] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[user_en] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[user_pwd] [varchar] (36) COLLATE Chinese_PRC_CI_AS NULL ,
	[user_que] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[user_ans] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[user_type] [tinyint] NULL ,
	[user_state] [tinyint] NULL ,
	[jbid] [int] NULL ,
	[lastip] [varchar] (36) COLLATE Chinese_PRC_CI_AS NULL ,
	[logins] [int] NULL ,
	[addtime] [datetime] NULL ,
	[edittime] [datetime] NULL ,
	[lasttime] [datetime] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_userjb]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_userjb]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_userjb] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[jbname] [nvarchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[haoadd] [bit] NULL ,
	[haoedit] [bit] NULL ,
	[haodel] [bit] NULL ,
	[haomove] [bit] NULL ,
	[haofp] [bit] NULL ,
	[ismanage] [bit] NULL ,
	[delmanage] [bit] NULL 
) ON [PRIMARY]
GO

/****** :  [dbo].[mvc_userreg]    ű: 2011-8-23 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_userreg]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_userreg] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[userid] [int] NOT NULL ,
	[usernick] [nvarchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[realname] [nvarchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[userclass] [int] NULL ,
	[cityid] [int] NULL ,
	[citypath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[usersfz] [varchar] (32) COLLATE Chinese_PRC_CI_AS NULL ,
	[contact] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[email] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[tel] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[fax] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[mobile] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[address] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[postcode] [varchar] (10) COLLATE Chinese_PRC_CI_AS NULL ,
	[userqq] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[userweb] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[userlogo] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[packageid] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
    [starttime] [varchar] (500) COLLATE Chinese_PRC_CI_AS NULL ,
    [endtime] [varchar] (500) COLLATE Chinese_PRC_CI_AS NULL ,
	[birthday] [datetime] NULL , 
	[sex] [tinyint] NULL , 
	[hangye] [tinyint] NULL , 
	[zhiwu] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NULL ,
	[xueli] [nvarchar](50) COLLATE Chinese_PRC_CI_AS NULL ,
	[hits] [int] NULL 
) ON [PRIMARY]
GO

/******  2011-11-22  4.1-4.2 ******/
/****** :  [dbo].[e_pdf]  ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pdf]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pdf] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[qiid] [int] NULL ,
	[editionid] [int] NULL ,
	[pname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pcontent] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[pdfpath] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[textpath] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[isextract] [bit] NULL ,
	[addtime] [datetime] NULL ,
	[edittime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/****** :  [dbo].[e_pdfpic]  ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pdfpic]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pdfpic] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[pdfid] [int] NULL ,
	[picurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[firsturl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[isuse] [bit] NULL 
) ON [PRIMARY]
GO
/****** :  [dbo].[e_pdfcon]  ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pdfcon]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pdfcon] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[pdfid] [int] NULL ,
	[qiid] [int] NULL ,
	[editionid] [int] NULL ,
	[dtitle] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[dcontent] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[isuse] [bit] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
/******  2011-11-22  4.1-4.2 ******/

/******  2011-12-20  4.2-4.3 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_ping]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_ping] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[qiid] [int] NULL ,
	[editionid] [int] NULL ,
	[newsid] [int] NULL ,
	[userid] [int] NULL ,
	[pagename] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[newstitle] [nvarchar] (250) COLLATE Chinese_PRC_CI_AS NULL ,
	[issuedate] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[plsign] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pltitle] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pldetail] [nvarchar] (3999) COLLATE Chinese_PRC_CI_AS NULL ,
	[plip] [varchar] (32) COLLATE Chinese_PRC_CI_AS NULL ,
	[plfrom] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[plgood] [int] NULL ,
	[istj] [bit] NULL ,
	[isshen] [bit] NULL ,
	[parentid] [int] NULL ,
	[hits] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]  
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pingreply]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pingreply] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[pingid] [int] NULL ,
	[userid] [int] NULL ,
	[resign] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[reply] [nvarchar] (3999) COLLATE Chinese_PRC_CI_AS NULL ,
	[reip] [varchar] (32) COLLATE Chinese_PRC_CI_AS NULL ,
	[refrom] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]  
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pinfoqi]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pinfoqi] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[qiid] [int] NULL ,
	[scoreall] [decimal](3, 1) NULL ,
	[totalren] [int] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_pinfonews]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_pinfonews] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[newsid] [int] NULL ,
	[scoreall] [decimal](3, 1) NULL ,
	[totalren] [int] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_sconews]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_sconews] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[newsid] [int] NULL ,
	[userid] [int] NULL ,
	[scoreall] [tinyint] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_scoedition]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_scoedition] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[editionid] [int] NULL ,
	[userid] [int] NULL ,
	[scoreall] [tinyint] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_scoqi]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_scoqi] (
	[id] [int] IDENTITY (1, 1)  NOT NULL ,
	[qiid] [int] NULL ,
	[userid] [int] NULL ,
	[scoreall] [tinyint] NULL 
) ON [PRIMARY]
GO
/******  2011-12-20  4.2-4.3 ******/

/******  2012-2-12  4.6-4.7 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_article]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_article] (
	[id] [int] IDENTITY (1, 1) NOT NULL,
	[title] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[content] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[fordoc] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[contact] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[tel] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[email] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[addtip] [nvarchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[isread] [bit] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_moban]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_moban] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[typeid] [int] NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_reader]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_reader] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[chenname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[email] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[issend] [bit] NULL ,
	[isvalid] [bit] NULL ,
	[isding] [bit] NULL ,
	[isdui] [bit] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]
GO
/****** :  [dbo].[e_qiclass]    ű: 2012-2-18 11:35:31 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_qiclass]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_qiclass] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[qiid] [int] NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[parentid] [int] NULL ,
	[depth] [int] NULL ,
	[parentpath] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL ,
	[isrefer] [bit] NULL ,
	[referurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY]
GO
/******  2012-2-18  4.6-4.7 ******/


/******  2012-3-1  4.7-4.8 ʼ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_smtp]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_smtp] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[adminid] [int] NULL ,
	[sendtype] [int] NULL ,
	[smtpchen] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[smtpemail] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[smtpserver] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[smtppass] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_body]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_body] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[adminid] [int] NULL ,
	[fromemail] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[fromchen] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[toemail] [varchar] (2000) COLLATE Chinese_PRC_CI_AS NULL ,
	[tochen] [char] (10) COLLATE Chinese_PRC_CI_AS NULL ,
	[title] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[bodystr] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[addfile] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[bodycode] [varchar] (20) COLLATE Chinese_PRC_CI_AS NULL ,
	[htmltype] [int] NULL ,
	[issend] [bit] NULL ,
	[istxt] [bit] NULL ,
	[emailnum] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
GO

/******  2012-8-15  4.8-4.9 ʼ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_newsban]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_newsban] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[newsid] [int] NULL ,
	[editionid] [int] NULL 
) ON [PRIMARY]
GO
/******  2012-12-22  4.9-5.0 ʼ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_signon]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_signon] (
	[signkey] [varchar] (60) COLLATE Chinese_PRC_CI_AS NULL ,
	[userurl] [varchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[lasttime] [datetime] NULL 
) 

/****2013 9.15 ****/
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_adtype]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_adtype] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[classname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[classen] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[classdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[adwidth] [int] NULL ,
	[adheight] [int] NULL ,
	[sortid] [int] NULL 
) ON [PRIMARY] 
GO

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_ad]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_ad] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[typeid] [int] NULL ,
	[adtitle] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[adfile] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[adlink] [varchar] (80) COLLATE Chinese_PRC_CI_AS NULL ,
	[adwidth] [int] NULL ,
	[adheight] [int] NULL ,
	[addes] [nvarchar] (500) COLLATE Chinese_PRC_CI_AS NULL,
	[hits] [int] NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_package]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_package] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[pname] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pfee]  [decimal](8,2) NULL ,
	[pdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[daypre] [int] NULL ,
	[daypredes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[daynext] [int] NULL ,
	[daynextdes] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[pfixed] [varchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[sortid] [int] NULL
) ON [PRIMARY] 
GO

if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_order]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_order] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[ordernum] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[userid] [int] NULL ,
	[packageid] [int] NULL ,
	[zonger] [decimal](10,2) NULL ,
	[payway] [tinyint]  NULL ,
	[feedate] [datetime] NULL , 
	[ordertime] [datetime] NULL ,
	[status] [tinyint] NULL 
) ON [PRIMARY] 
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_cmsset]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_cmsset] (
    [id] [int] IDENTITY (1, 1) NOT NULL ,
	[cmstype] [tinyint] NULL ,
	[cataurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[cataurl2] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[posturl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL 
)  ON [PRIMARY] 
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_userweixin]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_userweixin] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[userid] [int] NULL ,
	[openid] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[nickname][nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[sex] [tinyint] NULL ,
	[city] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[province] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[country] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[headimgurl] [varchar] (200) COLLATE Chinese_PRC_CI_AS NULL ,
	[privilege] [varchar] (300) COLLATE Chinese_PRC_CI_AS NULL ,
	[unionid] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL 
) ON [PRIMARY]  
GO
/******  2018-3-13 ******/
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_fapiao]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_fapiao] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[userid] [int] NULL ,
	[orderid] [int] NULL ,
	[companyname][nvarchar] (100) COLLATE Chinese_PRC_CI_AS NULL ,
	[shuihao] [varchar] (32) COLLATE Chinese_PRC_CI_AS NULL ,
	[contact] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[address] [nvarchar] (120) COLLATE Chinese_PRC_CI_AS NULL ,
	[mobile] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[remark] [nvarchar] (500) COLLATE Chinese_PRC_CI_AS NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]  
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[mvc_log]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[mvc_log] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[logtype] [tinyint] NULL ,
	[logjb] [tinyint] NULL ,
	[username] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[cururl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[fromurl] [varchar] (150) COLLATE Chinese_PRC_CI_AS NULL ,
	[logcon] [ntext] COLLATE Chinese_PRC_CI_AS NULL ,
	[logip] [varchar] (30) COLLATE Chinese_PRC_CI_AS NULL ,
	[addtime] [datetime] NULL 
) ON [PRIMARY]  
GO
if not exists (select * from dbo.sysobjects where id = object_id(N'[dbo].[e_card]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
CREATE TABLE [dbo].[e_card] (
	[id] [int] IDENTITY (1, 1) NOT NULL ,
	[cardnum] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL ,
	[cardfee] [decimal](8,2) NULL ,
	[orderid] [int] NULL 
) ON [PRIMARY]  
GO
